/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/





body #header-outer { background:#FFF !important;}

body[data-form-style="minimal"] .container-wrap .span_12.light input[type="text"],
body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"] { border: none !important;
border-bottom: 1px solid #FFF !important; background:none;}
#header-outer[data-format="centered-menu"] header#top nav > ul.sf-menu > li.astm-search-menu {position: absolute;left: 17%;
top: 14px; border-bottom: solid 1px #000;
}
#header-outer[data-format="centered-menu"] header#top nav > ul.sf-menu > li.astm-search-menu .search-field { 
    width:200px;
    background: no-repeat;
padding: 1px;
color: #000;
border-bottom: none;


}
.portfolio-items .col img { max-height: 264px; margin: 0 auto;}
body[data-form-style="minimal"] #contact_white textarea,
body[data-form-style="minimal"] #contact_white input[type="email"],
body[data-form-style="minimal"] #contact_white input[type="text"] { background: #ECECEC; border-bottom: 2px solid #494848; }
body[data-form-style="minimal"] #contact_white textarea { max-height: 163px;}
#sendForm { display: inline-block;}
#addFile {position: relative; left: -80px;display: inline-block;}
#addFile span { float: left;  margin-left: 20px;}

#contact_white .wpcf7-form ::placeholder {  color: #494848;  opacity: 1; }
#contact_white .wpcf7-form ::-ms-input-placeholder { color: #494848; }
#contact_white .wpcf7-form :-ms-input-placeholder{ color: #494848; }
.wpcf7-form ::placeholder {  color: white;  opacity: 1; }
.wpcf7-form ::-ms-input-placeholder { color: white; }
.wpcf7-form :-ms-input-placeholder{ color: white; }

.astm-search-menu ::placeholder {  color: black;  opacity: 1; }
.astm-search-menu ::-ms-input-placeholder { color: black; }
.astm-search-menu :-ms-input-placeholder{ color: black; }
body .nectar-button.medium { font-size: 16px;}
.astm-search-menu .search-widget-btn .text,
.masonry.material .masonry-blog-item .meta-category { display:none; }
.masonry.material .masonry-blog-item .inner-wrap, .related-posts[data-style="material"] .inner-wrap { border-radius: 0; box-shadow: none !important}
.light .excerpt { color: #FFF}
.page-id-6846 .tabbed[data-style="vertical"] .wpb_tabs_nav {height: 470px;overflow-y: auto; }
.page-child .masonry.material .posts-container { height: auto !important}
.page-child .masonry-blog-item {
    width: 31.1%;
    position: static !important;
    margin-right: 2%;
    vertical-align: top;    margin-top: 60px;
}
.masonry.material .posts-container .video-play-button { bottom: 47%;  right: 40%;}
.material.masonry .masonry-blog-item .video-play-button svg { width: 20px; height: 20px}
.format-gallery .post-featured-img-wrap { margin-bottom: 10px}
.masonry.material .format-link.masonry-blog-item .article-content-wrap {  background: none; padding-top: 0 !important}
.masonry.material .masonry-blog-item .article-content-wrap { padding: 10px 0 !important; }
.masonry.material .masonry-blog-item .article-content-wrap .excerpt { padding-top: 4px;border-top: dotted 1px #b13743 }

.masonry.material article.post .post-featured-img img { height: 270px;}
.masonry.material .masonry-blog-item .article-content-wrap .post-header { min-height: 50px; }
.masonry.material .masonry-blog-item.post_format-post-format-link .article-content-wrap .post-header { padding-top: 10px}
#header-outer[data-format="centered-menu"] header#top nav > ul.sf-menu > li.astm-search-menu .search-widget-btn { 
    background-color:#000 !important;
    padding: 3px;

    padding-top: 3px;
    padding-bottom: 3px;

padding-bottom: 0px;
}
.team-member img,
.masonry.material .posts-container .post-featured-img { border: solid 1px #b13743 }
.team-member h4, .team-member .position,
.masonry.material .masonry-blog-item .article-content-wrap, .masonry.material .masonry-blog-item .meta-category, .auto_meta_overlaid_spaced .masonry-blog-item .meta-category a:before {text-align: center; }.masonry-blog-item .article-content-wrap h3.title { font-size: 18px; line-height: 1.2;}
.team-member .description { }
.team-member p.description, .row .col .team-member p.description { 
  border-bottom: 1px dashed #b13743;
  
  border-top: 1px dashed #b13743;}
#footer-widgets[data-cols="5"] .container .row > div:first-child { padding-left: 6%}
#footer-widgets[data-cols="5"] .container .row > div:last-child { padding: 0}
#footer-outer .col { padding: 0 1%} 
#header-outer[data-format="centered-menu"] header#top nav > ul.sf-menu > li.astm-search-menu .icon-salient-search { background-color:#000 !important}
.row .col .ui-tabs-panel img:not([srcset]) {width: 60px;margin-top: 15px; }
.menu-item .fa-facebook-official {width: 30px;height: 28px;line-height: 27px; background: none;color: #000;font-size:19px;}
.menu-item .fa-youtube-square {width: 30px;height: 28px;line-height: 27px; background: none;color: #000;font-size:19px;}
body div.gm-style div div div div div > div { left: 12px; right: auto !important}
.img_raduis { border-radius: 50%;}
.portfolio-items .work-meta { width:100%; }
.portfolio-items .col.span_3 .work-meta h4 { color:#b13743!important; font-size: 17px!important; line-height: 1.5 !important; }
.portfolio-items .work-meta p {font-size: 13px; color: #000; }
.masonry.material article.post.link .post-content .link-inner::before {opacity: 0.7; }
body[data-form-style="minimal"] #footer-outer #footer-widgets .col input { padding: 5px; background:#A4524C;
color: #ffffff !important; border-bottom: 1px solid #FFF;}
body[data-form-style="minimal"] #footer-outer #footer-widgets .col input[type="submit"] {background: #FFF !important; color: #000 !important;
padding-left: 13px;padding-right: 13px; }
#footer-outer #footer-widgets .col .wpcf7-form p {padding-bottom: 8px; }
#footer-outer .wpcf7-form br,
.single-portfolio #page-header-wrap .inner-wrap { display:none; }

#copyright .span_5 {width:100%;direction: rtl;display: flex;
  justify-content: space-between;}
#copyright .span_7 { display:none; }
#copyright img { vertical-align: middle; margin-bottom: 0;}
#copyright #phone, #copyright #address, #copyright #siteby, #copyright p { 
font-size: 15px;line-height: 2;padding:0; color:#FFF; display: inline-block;border-left: solid 1px #FFF;

padding-left: 6%;}
#copyright p { }
#copyright #phone { }
#copyright #address { }
#copyright #siteby { border:none;}
#copyright p:last-child { display:none; }

.tabbed[data-style*="vertical"] .wpb_tabs_nav { width: 55%}
.tabbed[data-style*="vertical"] > div { width:  45%}
.tabbed > ul li a { background: none; color: #A32F3B ; font-size: 20px;}
.elem_center { text-align: center;}
body[data-form-style="minimal"] #footer-outer div.wpcf7 .ajax-loader { position: absolute}
header#top nav > ul.sf-menu {
  padding-left: 16%;
    padding-bottom: 30px;
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
    padding-right: 10.5%;
  } 
#header-outer[data-format="centered-menu"] header#top .span_3 {left: 40px; }
header#top #logo img { max-height: 110px !important}
header#top nav > ul.sf-menu > li:first-child {
    padding-right: 140px;
    background: url(//www.hassin-esh.co.il/wp-content/uploads/2019/11/web-01.png) no-repeat center right; 
    background-size: 129px;
    background-position: right -5px;
	padding-bottom: 9px;
}
.nectar-button.large {font-size: 18px } 
.mfp-iframe-scaler iframe {    box-shadow: none ;}
.home .wpcf7 .wpcf7-response-output {clear: both;
position: relative;
top: 50px; }
.tabbed[data-style="vertical"] .wpb_tabs_nav { float: right;}
.tabbed[data-style="vertical"] > div { float:left; padding-left: 0; padding-right: 40px;}
header#top .container .row:before { content:''; }
div[data-button-sizing="large"] .swiper-slide .button a { font-size:25px ; }
.nectar-button.jumbo  { font-size: 22px; }
body[data-form-submit="regular"] .container-wrap input[type="submit"] {border-bottom:solid 1px #FFF; padding: 10px 25px !important;    width: 100%;margin-top: -8px;}
.ascend #footer-outer .widget h4 {border-bottom: 1px solid #FFF; line-height: 2;}
#footer-outer i {margin-bottom: 0;
margin-left: 10px;
font-size: 26px;
height: auto;
line-height: 1; }
#footer-outer .circle-border,
.single-portfolio #sidebar { display:none; }
.single-portfolio .row .col .gallery-columns-1 img { margin: 10px auto; width: auto;}
body.single-portfolio .post-area { width: 100% ; padding-right: 0}
body.single-portfolio h1 {text-align: center; font-size: 22px; margin-top: 60px; margin-bottom: 30px;  color: #B23844}
.col:not(.post-area):not(.span_12):not(#sidebar):hover [class^="icon-"].icon-3x.extra-color-2:not(.alt-style).hovered {
    background-color: transparent !important; }
.portfolio-items .col .work-item { border: solid 1px #B23844}
.portfolio-items .col .work-item:hover { border: none;}
#remove_play {}
body .portfolio-items[data-ps="9"] .col:hover img { transform: none}
body .portfolio-items .work-meta { text-align: center; }
body .portfolio-items .work-meta h4 { color: #B23844 }
header#top nav >ul.sf-menu:after {
    /* content: 'בלוקים קרמיים חזקים וחסינים מבית חסין אש תעשיות בע"מ'; */
	display:none;
    content: '';

font-family: "Varela Round";

position: absolute;
    background: url(//www.hassin-esh.co.il/wp-content/uploads/2019/02/only-block.png) no-repeat center right; 
    background-size: 230px;
    background-position: 77% 0;


right: 38%;

top:-18px;

font-size: 33px;

color: #000;

line-height: 1;
height: 75px;

width: 470px;}
.nectar-fancy-ul[data-animation="true"] ul.sidebyside li {display: inline-block;padding-right: 23px;margin-left: 3%; }
#menu-item-6528, #menu-item-6193, #menu-item-7665 {position: absolute; right: 22.5%;top: 14px; border-bottom: solid 1px #000; }

body:not(.material) header#top .container nav > ul > #menu-item-6528 > a,
body:not(.material) header#top .container nav > ul > #menu-item-6193 > a,
body:not(.material) header#top .container nav > ul > #menu-item-7665 > a { margin-right: 6px; font-size: 12px !important; padding:0!important; }
#menu-item-6528 {margin-right: 77px; border-right: solid 1px #000; }
#menu-item-7665 {margin-right: 200px; border-right: solid 1px #000; }
#menu-item-6193 { padding-bottom: 3px; }
body:not(.material) header#top nav > ul > li:not(#social-in-menu) > a { padding-top: 60px !important; padding-bottom: 0 !important;}


/**
 * Multiple Select2
 */
.select2-container--material {
  width: 100% !important;
  /**
   * Textbox
   */
  /**
   * Dropdown
   */
  /**
   * Options
   */
  /**
   * Focused textbox
   */
  /**
   * Disabled textbox
   */
}
.select2-container--material ::-webkit-input-placeholder {
  color: inherit;
}
.select2-container--material :-ms-input-placeholder {
  color: inherit;
}
.select2-container--material ::-ms-input-placeholder {
  color: inherit;
}
.select2-container--material ::placeholder {
  color: inherit;
}
.select2-container--material .select2-selection {
  /* @extend input */
  overflow: visible;
  font: inherit;
  touch-action: manipulation;
  margin: 0;
  line-height: inherit;
  border-radius: 0;
  box-sizing: inherit;
  /* @extend .form-control */
  display: block;
  width: 100%;
  background-clip: padding-box;

  background-color: transparent;
  background-image: none;
  border-radius: 0;
  margin-top: 1.1rem;
  margin-bottom: 1rem;
  /* @extend input[type=text] */
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #FFF;
  border-radius: 0;
  outline: 0;
  width: 100%;
  box-shadow: none;
  transition: all .3s;
  min-height: 2.4rem;
}
.select2-container--material .select2-selection .select2-selection__rendered {
  padding-left: 0;
}
.select2-container--material .select2-selection--single .select2-selection__rendered {
  float: right;
}
.select2-container--material .select2-selection--single .select2-selection__arrow {
  float: left;
}
.select2-container--material .select2-selection--multiple {
  /**
   * Multiple selected options
   */
  /**
   * Multiple selected option clear button
   */
}
.select2-container--material .select2-selection--multiple .select2-selection__rendered {
  width: 100%;
}
.select2-container--material .select2-selection--multiple .select2-selection__rendered li {
  list-style: none;
}
.select2-container--material .select2-selection--multiple .select2-selection__choice {
  /* @extend .mdl-chip */
  height: 32px;
  line-height: 32px;
  padding: 0 12px;
  border: 0;
  border-radius: 16px;
  background-color: #dedede;
  display: inline-block;
  color: rgba(0, 0, 0, 0.87);
  margin: 2px 0;
  font-size: 0;
  white-space: nowrap;
  /* @extend .mdl-chip__text */
  font-size: 13px;
  vertical-align: middle;
  display: inline-block;
  float: right;
  margin-left: 8px;
  margin-bottom: 4px;
}
.select2-container--material .select2-selection--multiple .select2-selection__choice__remove {
  /* Hide default content */
  font-size: 0;
  opacity: 0.38;
  cursor: pointer;
  float: left;
  margin-top: 4px;
  margin-right: 6px;
  margin-left: -6px;
  transition: opacity;
}
.select2-container--material .select2-selection--multiple .select2-selection__choice__remove::before {
  content: "cancel";
  /* @extend .material-icons */
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: rtl;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  color: #000;
}
.select2-container--material .select2-selection--multiple .select2-selection__choice__remove:hover {
  opacity: 0.54;
}
.select2-container--material .select2-search--inline .select2-search__field {
  width: 100%;
  margin-top: 0;
  /* Match input[type=text] */
  height: 34px;
  line-height: 1;
}
.select2-container--material .select2-dropdown {
  border: 0;
}
.select2-container--material .select2-dropdown .select2-search__field {
  min-height: 2.1rem;
  margin-bottom: 16px;
  border: 0;
  border-bottom: 1px solid #ccc;
  transition: all .3s;
}
.select2-container--material .select2-dropdown .select2-search__field:focus {
  border-bottom: 1px solid #4285f4;
  box-shadow: 0 1px 0 0 #4585f4;
}
.select2-container--material .select2-results__options {
  /* @extend .zf-shadow-depth* */
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  /* @extend .dropdown-content */
  background-color: #A93C41;
  margin: 0;
  min-width: 100px;
  max-height: 650px;
  overflow-y: auto;
  z-index: 999;
  will-change: width,height;
  /* @extend .dropdown-content inline styles */
}
.select2-container--material .select2-results__option {
  /* @extend .dropdown-content li */
  cursor: pointer;
  clear: both;
  color: #fff;
  line-height: 1.5rem;
  text-align: right;
  text-transform: none;
  /* @extend .dropdown-content li>a, .dropdown-content li>span */
  font-size: 1rem;
  display: block;
  padding: 1rem;    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #cfcfcf;
  /**
   * Disabled options
   */
  /**
   * Selected option
   */
  /**
   * Active/hovered option
   */
}
.select2-container--material .select2-results__option[aria-disabled=true] {
  /* @extend .select-dropdown li.disabled */
  color: rgba(0, 0, 0, 0.3);
  background-color: transparent !important;
  cursor: context-menu;
  /* @extend .disabled */
  cursor: not-allowed;
}
.select2-container--material .select2-results__option[aria-selected=true] {
  /* @extend .dropdown-content li:active, .dropdow-content li:hover */
  color: #4285f4;
  background-color: #eee;
}
.select2-container--material .select2-results__option--highlighted[aria-selected] {
  background-color: #ddd;
	color: #791A20
	
}
.select2-container--material.select2-container--focus .select2-selection {
  /* @extend input[type=text]:focus */
}
.select2-container--material.select2-container--disabled .select2-selection {
  /* @extend .select-wrapper input.select-dropdown:disabled */
  color: rgba(0, 0, 0, 0.3);
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.select2-container--material.select2-container--disabled.select2-container--focus .select2-selection {
  box-shadow: none;
}

div.wpcf7-validation-errors, .light .wpcf7 div.wpcf7-response-output { clear: both}
@media screen and (min-width: 1280px) {
  .team-member img { max-height: 380px; width: 291px !important;}
}
@media screen and (max-width: 1366px) {
    #menu-item-6528, #menu-item-6193 { right: 23.2%;}

}

@media screen and (max-width: 1320px) {
  header#top nav >ul.sf-menu:after { right: 36%; }
}
@media screen and (max-width: 1280px) {
  header#top nav > ul.sf-menu { padding-right: 3.5%;}
  header#top nav >ul.sf-menu:after { right: 33%; }
  #menu-item-6528, #menu-item-6193 { right: 17%; }

}
@media screen and (max-width: 640px) {
    body[data-slide-out-widget-area="true"] header#top #logo, #header-outer[data-mobile-fixed="1"] header#top #logo { 
        margin:0 !important;
    }
    body:not(.material) header#top #logo { margin-top: 0px!important;}
    body:not(.material) header#top #logo:before {
    position: absolute; font-size: 15px;
    left: 26%;
    top: 13%;
    text-align: center;
    width: 200px;}
    #slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a { font-family:"Varela Round"; }
    body header#top #logo img {height: 64px!important; }
    .swiper-slide[data-x-pos="right"] .content { width:auto; }
    .nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .button a {font-size: 21px!important; padding: 18px 13px; }
    .wpcf7-form > .col { margin-bottom: 0; display: flex; flex-direction: column-reverse; }
    #copyright .span_5 { display: block; margin-bottom: 0}
    #copyright .span_5 > * {margin-left: 0 ; width: 100%; border: none !important; padding: 0!important; text-align: center;}
    #footer-outer #copyright p {  line-height: 1.8; }
    body[data-full-width-header="false"] #slide-out-widget-area a.slide_out_area_close { left: auto;
    right: 0px;
    bottom: 0;
    top: auto;
    background: #FFF;
    width: 100% !important;
    text-align: center;
    height: 60px !important;
  border-top:solid 2px #000;
line-height: 60px !important}
  body[data-is="minimal"] #slide-out-widget-area a.slide_out_area_close .icon-default-style[class^="icon-"] {
    background-color: #b13743 !important;
      border-radius: 0 !important; 
      left: auto;
  height: auto !important;    left: 27px;}

  body[data-is="minimal"] #slide-out-widget-area a.slide_out_area_close .icon-default-style::after { 
    content: "סגור";
    color: #000;
    margin-right: 19px;
    position: absolute;
font-size: 20px;    font-family: "Varela Round";

  }
	#slide-out-widget-area .inner { height: 100% !important}
  #slide-out-widget-area .inner >div { padding-top: 48px;}
  #slide-out-widget-area .menuwrapper li.menu-item-6528,
  #slide-out-widget-area .menuwrapper li.menu-item-6193,
  #slide-out-widget-area .menuwrapper button:after,
  #copyright #phone,
  #copyright #address,
  .wpcf7-form .vc_column_container br { display: none;}
  #slide-out-widget-area .menuwrapper li.astm-search-menu { background: #000; border-bottom: solid 2px #FFF;position:  absolute; top: -74px;left: -33px; width: calc(100% + 66px);}
    #slide-out-widget-area .menuwrapper li.astm-search-menu input { color: #FFF;padding: 1px; display: inline-block; max-width: 200px}
  #slide-out-widget-area .menuwrapper li { text-align: center;    line-height: 50px; }
  #slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a {    color: #FFF !important; opacity: 1; font-weight: 400}
  .astm-search-menu ::placeholder {  color: white;  }
  .astm-search-menu ::-ms-input-placeholder { color: white; }
  .astm-search-menu :-ms-input-placeholder{ color: white; }
  #slide-out-widget-area .menuwrapper button {
      background-color: #FFF !important;border-radius: 0;
      width: 25px;
      height: 24px;
      text-indent: inherit;
      padding: 0;
      line-height: 28px;top: 6px;
  }
  #footer-widgets[data-cols="5"] .container .row > div:first-child { padding: 0}
  body .vc_row-fluid .wpcf7-form .vc_col-sm-2 { width: 100%; }
  .wpcf7-form .vc_column_container.vc_col-sm-1 { margin-top:  0 !important}
  .row .col img.wp-image-6253  { max-width: 220px; margin: 0 auto !important; display: block; }
  #slide-out-widget-area .menuwrapper button .icon-salient-search { background: none !important; color: #000;}
	body header#top .span_9 >.slide-out-widget-area-toggle { background: #B13844;
	    padding: 7px;
    border: none;
    padding-top: 5px;
    border-radius: 2px;
}
	html body header#top #logo img { height: 55px!important; }
	body .container, body div.slider-nav, body .post-area.standard-minimal.full-width-content article.post .inner-wrap { max-width: 95%!important; }
	body header#top nav ul .slide-out-widget-area-toggle a i.lines, body header#top nav ul .slide-out-widget-area-toggle a i.lines:after, #header-outer .slide-out-widget-area-toggle[data-icon-animation="simple-transform"]:not(.mobile-icon) .lines-button:after,
body header#top .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after,
body header#top .slide-out-widget-area-toggle[data-icon-animation="simple-transform"].mobile-icon .lines-button:after,
	 body header#top nav ul .slide-out-widget-area-toggle a i.lines:before, body header#top .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before{ background-color:#FFF !important; color: #FFF !important}
	.slide-out-widget-area-toggle.mobile-icon .lines-button:after, .slide-out-widget-area-toggle.mobile-icon .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines:after, header#top .slide-out-widget-area-toggle[data-icon-animation="spin-and-transform"].mobile-icon .lines-button.x2 .lines { height: 3px!important;}
	#header-outer[data-format="centered-menu"] header#top .span_3 {left: 0; }
	#header-outer[data-has-menu="true"][data-mobile-fixed="1"] header#top .span_3 {
	    background: url(//www.hassin-esh.co.il/wp-content/uploads/2019/11/web-01.png) no-repeat 84% center; 
		    background-size: 19%;
}
#sticky_bottom { position: fixed; text-align:  center;    line-height: 50px;
    width: 100%;
    background: #231f20;
    z-index: 100;
    bottom: 0;
    left: 0;}
#sticky_bottom * { vertical-align: sub; color: #FFF;}
#sticky_bottom > div { display: inline-block;}
.mobile_vid_fix   { margin-left: 0 !important; left: -3% !important;}
.tabbed > ul li a {     font-size: 17px;padding: 2px 5px;}
body .tabbed[data-style*="vertical"] .wpb_tabs_nav li {text-align: right;width: 100%;  margin: 0 !important; }
.tabbed[data-style*="vertical"] >div { padding-right: 0;}
.wpb_wrapper.tabbed { display: flex; flex-direction: column-reverse;}
.wpb_wrapper.tabbed .wpb_wrapper a:nth-child(2) { display: none;}
}
